Lintian Reports

Andrew Kelley

At the time of the last Lintian run, the following possible problems were found in packages maintained by Andrew Kelley <superjoe30@gmail.com>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

groovebasin (1.4.0-1) [Uploader]

groovebasin

libgroove (4.3.0-3) [Uploader]

libgroove-dbg

liblaxjson (1.0.5-1)

liblaxjson-dev (1.0.5-1+b2; main)

liblaxjson1 (1.0.5-1+b2; main)

libsoundio (1.0.2-1) [Uploader]

libsoundio-dbg (1.0.2-1+b1; main)

node-abstract-leveldown (2.4.1-1) [Uploader]

node-abstract-leveldown

node-bindings (1.2.1-1) [Uploader]

node-bindings

node-bl (1.1.2-1) [Uploader]

node-bl

node-body-parser (1.8.1-1) [Uploader]

node-body-parser

node-browserify-lite (0.5.0-1) [Uploader]

node-browserify-lite

node-clarinet (0.9.1+dfsg-1) [Uploader]

node-clarinet

node-content-disposition (0.5.0-1) [Uploader]

node-content-disposition

node-cookies (0.5.0-1) [Uploader]

node-cookies

node-depd (1.1.1-1) [Uploader]

node-depd

node-diacritics (1.2.0-1) [Uploader]

node-diacritics

node-fd-slicer (0.3.2-1) [Uploader]

node-fd-slicer

node-groove (2.5.0-2) [Uploader]

node-groove (2.5.0-2+b1; main)

node-keese (1.0.4-1) [Uploader]

node-keese

node-keygrip (1.0.1-1) [Uploader]

node-keygrip

node-lastfm (0.9.2-1) [Uploader]

node-lastfm

node-lazystream (1.0.0-1) [Uploader]

node-lazystream

node-leveldown (1.5.0+dfsg-1) [Uploader]

node-leveldown (1.5.0+dfsg-1+b1; main)

node-media-typer (0.3.0-1) [Uploader]

node-media-typer

node-mess (0.1.2-1) [Uploader]

node-mess

node-multiparty (4.0.0-1) [Uploader]

node-multiparty

node-music-library-index (1.2.2-1) [Uploader]

node-music-library-index

node-ncp (0.6.0-1) [Uploader]

node-ncp

node-on-finished (2.1.0-2) [Uploader]

node-finished

node-on-finished

node-parseurl (1.3.0-1) [Uploader]

node-parseurl

node-pend (1.2.0-1) [Uploader]

node-pend

node-stylus (0.54.5-1) [Uploader]

node-stylus

node-yauzl (2.1.0-1) [Uploader]

node-yauzl

node-yawl (1.0.2-1) [Uploader]

node-yawl

node-yazl (2.0.2-1) [Uploader]

node-yazl

node-ytdl-core (0.2.4+dfsg-1) [Uploader]

node-ytdl-core